Final Fantasy XV PL

Nasze projekty

 

Zakończyliśmy tłumaczenie Epizodu Ardyn i zaktualizowaliśmy spolszczenie.
Tym samym kończymy pracę nad spolszczeniem do Final Fantasy XV. Oczywiście, jeśli znajdziecie jakieś błędy, to podsyłajcie screeny, a wprowadzimy poprawki.

Przed instalacją nowej wersji spolszczenia musicie się upewnić, że gra jest na Steamie w aktualnej wersji.
Jeśli macie zakupione DLC Epizod Ardyn, nie musicie pobierać całej łatki ponownie ze strony. Wystarczy uruchomić pobrany wcześniej instalator, który sam pobierze aktualizację z serwera. Po pobraniu należy nacisnąć przycisk "Instaluj", żeby zainstalować tę aktualizację.
Jeśli jednak nie macie zakupionego DLC Epizod Ardyn, pobierzcie nową wersję instalatora. Nowa wersja usuwa błędy, które przypadkowo pojawiły się w wersji 1.1; najczęściej są one widoczne w zadaniu związanym z Final Fantasy XIV.
Donacja Discord

Kto jest online

Odwiedza nas 24 gości oraz 0 użytkowników.

Nowy poziom!

  • Robin za 3 dni awansuje na nowy poziom! (36)
  • Kamil Brzostowski za 6 dni awansuje na nowy poziom! (31)
  • mati2935 za 8 dni awansuje na nowy poziom! (27)